Subject: SUMMARY: Problem with PES in G94

From: "M. Nicklaus" <[email-masked]>
Date: Mon, 19 May 1997 10:53:04 -0400 (EDT)

Dear CCL'ers,

A few days ago, I posted the following question regarding a
problem with PES in G94:

Q: I'm having a problem with a (relaxed) Potential Energy Scan (PES)
Q: in Gaussian 94.  I'm trying to scan a torsion through 360 degrees
Q: in 30 degree steps.  After having completed the first four steps
Q: (incl. the initial 0 deg. conformation), G94 crashed when I tried
Q: to start the remainder of the PES from the initial torsion + 120
Q: degrees.

Thanks to all who responded:

Alex MacKerell, [email-masked]
Wolfgang Roth <[email-masked]>
"Eric V. Patterson" <[email-masked]>
edgardo garcia <[email-masked]>

The decisive hint came from Doug Fox <[email-masked]>:

>    From your description it sounds like you have kept the same
> initial geometry and just advanced the redundant internal 
> description of the scan forward 120 degrees without adjusting
> the other coordinates.  This does cause problems in getting a
> mapping between the initial input and the modified structure.
>   If you have the checkpoint file you should be better off
> with Opt=(RESTART,...) which will pick up the last geometry.
> If you don't have that pluck it from the output and start with
> the correct value for the dihedral.

This (appears to have) worked -- at least, the job has not crashed
up til now.

Thanks again to everyone,

Marc

------------------------------------------------------------------------
 Marc C. Nicklaus                        National Institutes of Health
 E-mail: [email-masked]               Bldg 37, Rm 5B29
 Phone:  (301) 402-3111                  BETHESDA, MD 20892-4255    USA
 Fax:    (301) 496-5839    http://www.nci.nih.gov/intra/lmch/MCNBIO.HTM
    Laboratory of Medicinal Chemistry, National Cancer Institute,  &
  Lab. of Structural Biology, Div. of Computer Research and Technology
------------------------------------------------------------------------